

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0


[exit]
22



###################################

[stamper]
4
0.156
0.993
0.872

[ticket_sale]
2
-0.20638
1.70428
1.3166

[ticket_sale_money_point]
-0.20638
1.70428
1.3166
0.035
0.035

[ticket_sale_change_point]
-0.20638
1.70428
1.3166
0.035
0.035

###################################

Fahrersitz:

[drivpos]
-0.532
1.64
1.18
0.4
0

###################################

Ñèäÿ÷èå 

###################################
1. Reihe unten
###################################


1
[passpos]
-0.63612
-1.13489
1.08982
0.50
0

2
[passpos]
-0.17698
-1.13762
1.08974
0.50
0

3
[passpos]
0.68745
-0.75902
0.91069
0.50
0

4
[passpos]
-0.53873
-1.83955
1.18197
0.50
0

5
[passpos]
-0.08574
-1.84437
1.18184
0.50
0

6
[passpos]
-0.55047
-2.66000
1.18437
0.50
0

7
[passpos]
-0.10086
-2.66164
1.18432
0.50
0

8
[passpos]
0.65992
-1.61588
1.20034
0.50
0

9
[passpos]
0.65402
-2.31948
1.16663
0.50
0

10
[passpos]
0.65065
-3.07496
1.16678
0.50
0

11
[passpos]
-0.51883
-3.42168
1.09424
0.50
0

12
[passpos]
-0.09545
-3.42653
1.09456
0.50
0

13
[passpos]
-0.65548
-4.22000
0.82760
0.50
0

14
[passpos]
-0.21328
-4.21962
0.82761
0.50
0

15
[passpos]
-0.66283
-5.08103
0.82736
0.50
0

16
[passpos]
-0.21414
-5.08388
0.82728
0.50
0

17
[passpos]
-0.67715
-0.00636
0.91135
0.50
90

18
[passpos]
-0.68328
0.40168
0.91536
0.50
90

19
[passpos]
-0.69376
0.79293
0.91483
0.50
90